.reaccept-terms * {
  box-sizing: border-box;
}
.reaccept-terms .popup-block {
  top: 50%;
}
.reaccept-terms .heading {
  position: relative;
  font-size: 18px;
  font-family: "Titillium Web", sans-serif;
  font-weight: 800;
  color: #333333;
  text-transform: none;
  width: 100%;
  padding: 18px 20px;
  background: #f8f8f8 !important;
  margin-bottom: 12px;
  box-shadow: inset 0 -1px 0 0 #DBD9D9;
}
.reaccept-terms .heading:before {
  position: relative;
  display: block;
  width: 80px;
  height: 3px;
  content: "";
  margin-bottom: 6px;
  background: #0092ce;
}
.reaccept-terms.popup-container .popup-content {
  padding: 0;
}
.reaccept-terms.popup-container .popup-block {
  width: 400px;
}
.reaccept-terms .steps-container {
  width: 100%;
  background: #fff;
}
.reaccept-terms .container {
  padding: 20px;
}
.reaccept-terms .description {
  font-size: 16px;
  font-weight: 600;
  font-family: "Titillium Web", sans-serif;
  color: #333333;
  line-height: 20px;
  margin-bottom: 20px;
}
.reaccept-terms .checkbox-label {
  font-family: open_sansregular, sans-serif;
  font-size: 12px;
  line-height: 20px;
}
.reaccept-terms .checkbox-label a {
  color: #0092CE;
  text-decoration: underline;
}
.reaccept-terms .control-group {
  display: flex;
  margin-bottom: 20px;
}
.reaccept-terms .control-group .custom-checkbox-top {
  margin-right: 10px;
  margin-top: 5px;
}
.reaccept-terms .blue-btn {
  width: 100%;
  height: 50px;
  background-color: #0BA4FD;
  color: #fff;
  font-family: "Titillium Web";
  box-shadow: inset 0 -1px 0 0 #D9D9D9;
  font-weight: bold;
  font-size: 18px;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-size-adjust: 100%;
}
.reaccept-terms .blue-btn:hover {
  background: #0166a1;
}
.reaccept-terms .blue-btn.inactive {
  background: #9B9B9B;
}
.reaccept-terms .blue-btn.inactive:hover {
  background-color: #9B9B9B;
}
.reaccept-terms .error {
  font-family: open_sansregular, sans-serif;
  color: #c90010;
  font-size: 12px;
  text-transform: none;
  display: block;
  margin-top: 5px;
}
